[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitor.MonitorNum

MonitorNum - index of the monitor in the screen monitors list

## Declaration

Source position: forms.pp line 863

`public property TMonitor.MonitorNum: Integer read FMonitorNum;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.